export default function Loader() {
  return (
    <div className="bn-loading">
      <div className="bn-loading-inner">
        <img src="/assets/img/Logo.c7b1457c.svg" alt="" className="bn-loading-logo" />
        <div className="bn-loading-dots">
          <span /><span /><span />
        </div>
      </div>
    </div>
  )
}
